Good Morning,
I installed Panther on "delivery day". It has broken PHP. MySQL still works. Everytime I try a test to local it tells me, "You are not authorized ...on this server" I see I now have apache1.3.8 (I believe I had 1.3.6 before) and Perl 5.8. Where did things get changed, and how do I fix it, please?
TIA


"Don't employ worry, it doesn't work."
JB aka Col. Panic

--
PHP Database Mailing List (http://www.php.net/)
To unsubscribe, visit: http://www.php.net/unsub.php



Reply via email to